<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
  <style>
    form {
      margin-bottom: 40px;
    }

    input, button {
      border: 1px solid mediumaquamarine;
      border-radius: 5px;
      height: 30px;
    }

    input {
      color: darkgreen;
      outline: none;
      padding-left: 10px;
    }

    button {
      background: mediumaquamarine;
      color: white;
      font-size: 16px;
      font-weight: 700;
      height: 32px;
      width: 80px;
    }
  </style>
</head>
<body>
  <form>
    <input type="text" name="name" />
    <input type="text" name="age"/>
    <input type="password" name="password"/>

    <button name="send">Send</button>
  </form>

  <input type="text" name="jsonParse" id="jsonResult" size="72">

  <script src="./js/task1.js"></script>
</body>
</html>